<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_bruger] == '1'){
$dato = date("d/m/Y H:i:s");
mysql_query("DELETE from brugere WHERE id = '$_GET[id]'"); 
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
}
else
{
echo "Ingen adgang!";
}
?>